Gedcom

Prerequisites

Gedcom declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Date::Manip0Date-Manip-6.46136.363636363636
Parse::RecDescent0Parse-RecDescent-1.967009124.242424242424
Roman0Roman-1.23136.363636363636
Text::Soundex0Text-Soundex-3.04115.151515151515